
VIRTUAL CREDIT CARD - Bug #15955

Android [Treats] Treats Detail   ###6558

13 March 2023 02:02 PM - hsulynn pang

Status: Closed Start date: 13 March 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please help to fix as below:

(1) Red rectangle : give background #FFFFFF opacity 50%

History

#1 - 13 March 2023 04:52 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Septi Gizka Tiara

#2 - 15 March 2023 02:08 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#3 - 16 March 2023 06:58 AM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#4 - 16 March 2023 10:23 AM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#5 - 16 March 2023 04:45 PM - hsulynn pang

- File WhatsApp Image 2023-03-16 at 16.43.43.jpeg added

- Status changed from Resolved to Assigned

- Assignee changed from hsulynn pang to Septi Gizka Tiara

the issue happens on Treats point.

please help to check on it

#6 - 16 March 2023 05:20 PM - hsulynn pang

- Status changed from Assigned to In Progress

#7 - 16 March 2023 05:21 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#8 - 17 March 2023 08:57 AM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#9 - 17 March 2023 03:44 PM - hsulynn pang

- Status changed from Resolved to Assigned

- Assignee changed from hsulynn pang to Septi Gizka Tiara

the issue happens on Treats point and treats miles.

please help to check on it
#10 - 17 March 2023 03:55 PM - hsulynn pang

- Status changed from Assigned to In Progress

#11 - 20 March 2023 11:35 AM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#12 - 20 March 2023 12:22 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#13 - 20 March 2023 04:23 PM - hsulynn pang

- File retest.jpeg added

- File retest ii.jpeg added

- Status changed from Resolved to Pending Close

tested ok

#14 - 29 March 2023 12:22 PM - hsulynn pang

- File closed by user 6558.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

android.png 1.54 MB 13 March 2023 hsulynn pang

WhatsApp Image 2023-03-16 at 16.43.43.jpeg 34.3 KB 16 March 2023 hsulynn pang

retest.jpeg 21.7 KB 20 March 2023 hsulynn pang

retest ii.jpeg 21.2 KB 20 March 2023 hsulynn pang

closed by user 6558.PNG 286 KB 29 March 2023 hsulynn pang
